Bank accounts
List bank accounts
GET
/bank-accountsRetrieves a list of bank accounts for the authenticated user
Authorization
bearer AuthorizationBearer <token>
Your Volley API key as a bearer token
In: header
Response Body
application/json
application/json
application/json
fetch("https://example.com/bank-accounts", { method: "GET"}){ "bank_accounts": [ { "id": "bankaccount_ZYm2YeJXZ8Vzx3jjMLyp6", "user_id": "user_cEwCTcXyxhdFbJLyune6x", "bank": "ANZ", "account_name": "John Doe", "account_num": "12-3456-0789012-00", "is_verified": true, "is_test_account": false, "created_at": "2025-01-15T10:30:00Z", "updated_at": "2025-01-15T10:30:00Z" } ]}{ "code": "bad_request.invalid_param.amount", "message": "Invalid format for amount (valid: '10.00 NZD')", "params": {}}{ "code": "bad_request.invalid_param.amount", "message": "Invalid format for amount (valid: '10.00 NZD')", "params": {}}